﻿.commonWidth {
    width: 1000px;
    margin: auto;
    position: relative
}
/*2020-0422 追加*/
.online-banner-css {
    background: url(https://darcy-s.com/img/bnr_onlineshop.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    /*height: 360px; */
}

.online-banner-css2 {
    background: url(https://darcy-s.com/img/200529_d02.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    /*height: 360px; */
}

@media screen and (max-width: 480px) {
    .commonWidth {
        width: auto;
        margin: auto
    }
    /*2020-0422 追加*/
    .online-banner-css {
        background: url(https://darcy-s.com/img/shop_sp.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height: 240px;
    }

    /*2020-0529 追加*/
    .online-banner-css2 {
        background: url(https://darcy-s.com/img/200529_d02.jpg) ;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        /*height: 360px;*/
    }
}
.commonPadding {
    padding-left: 80px;
    padding-right: 80px
}
@media screen and (max-width: 480px) {
    .commonPadding {
        padding-left: 30px;
        padding-right: 30px
    }
}
a,
abbr,
acronym,
address,
blockquote,
body,
caption,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
img,
label,
legend,
li,
object,
ol,
p,
pre,
q,
span,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
ul {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-style: normal
}
table {
    border-collapse: separate;
    border-spacing: 0
}
caption,
td,
th {
    text-align: left;
    font-weight: 400
}
a img {
    border: none
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden
}
* html .clearfix {
    height: 1%
}
.clearfix {
    display: block
}
a,
article,
aside,
button,
dd,
div,
dl,
dt,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
img,
input,
li,
nav,
ol,
p,
p,
section,
table,
td,
textarea,
th,
tr,
ul {
    box-sizing: border-box
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom
}
input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-appearance: button;
    appearance: button;
    border: none
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none
}
input[type="submit"]::focus,
input[type="button"]::focus {
    outline-offset: -2px
}
body,
html {
    height: 100%
}
html {
    font-size: 62.5%
}
body {
    color: #4a220c;
    font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 1.6rem;
    line-height: 1.8;
    letter-spacing: 1.5px;
    overflow-y: scroll
}
a {
    color: #CB0058;
    word-wrap: break-word;
    -webkit-transition: all 0.2s ease;
    -webkit-transition: -webkit-transform 0.2s;
    transition: all 0.2s ease
}
a:hover {
    color: #FF02BE;
    text-decoration: none
}
.clear {
    clear: both
}
::selection {
    color: #000;
    background-color: #d3d3d3
}
::-moz-selection {
    color: #000;
    background-color: #d3d3d3
}
.br {
    display: inline-block
}
.sr,
.sr-seq {
    visibility: hidden
}
#backTop {
    cursor: pointer;
    position: fixed;
    right: -170px;
    bottom: 0;
    z-index: 999;
    line-height: 0
}
.border {
    border: 1px solid #333;
    background-color: #000;
    box-shadow: 0 0 4px #333;
    margin-right: 2px;
    margin-left: 2px
}
.enFont {
    font-family: "Nunito", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif
}
#all {
    min-width: 1000px;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 10
}
@media screen and (max-width: 480px) {
    #all {
        min-width: inherit
    }
}
hr {
    border: none;
    border-top: 1px solid #333;
    margin-top: 40px;
    margin-bottom: 0;
    padding-bottom: 40px
}
.brSmp {
    display: none
}
@media screen and (max-width: 480px) {
    .brSmp {
        display: inline
    }
    .smpNon {
        display: none
    }
    hr {
        margin-top: 20px;
        padding-bottom: 20px
    }
}
.fontinc {
    display: none
}
/*-- 営業日のお知らせ --*/
        #businessdayBox{
	line-height: 60px;
	text-align: center;
	font-weight: bold;
	background: #4a220c;
}
#businessdayBox .arrow-right{
	display: inline-block;
	line-height: 60px;
	text-decoration: none;
    color: #F2F2F2;
    position: relative;
	left: -10px;
	font-size: 120%;
}
#businessdayBox .arrow-right:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translate(0, -50%);
    transition: all .3s ease;
}
#businessdayBox .arrow-right:hover:after{
	right: -15px;
}
@media screen and (max-width: 480px) {
	#businessdayBox{
		line-height: 40px;
		font-size: 100%;
	}
	#businessdayBox .arrow-right{
		line-height: 40px;
	}
}
.sns {
    position: absolute;
    top: 20px;
    right: 40px
}
.sns a {
    display: inline-block
}
.sns a:nth-of-type(n+2) {
    margin-left: 12px
}
.sns a:hover {
    opacity: 0.6
}
.sns img {
    width: 25px;
    display: block
}
@media screen and (max-width: 480px) {
    .sns img {
        width: 20px
    }
}
@media screen and (max-width: 480px) {
    #mainVisual .sns {
        right: 20px
    }
}
nav.global ul {
    text-align: center
}
nav.global li {
    display: inline-block;
    vertical-align: top;
    margin: 0 30px
}
nav.global li .navSvg {
    width: auto;
    height: 20px;
    fill: #4A220C;
    stroke: #4A220C;
    stroke-width: 0;
    padding: 15px;
    vertical-align: bottom
}
nav.global li #logoSvg {
    height: 30px;
    padding: 10px
}
@media all and (-ms-high-contrast: none) {
    nav.global li .navSvg:nth-of-type(1) {
        width: 83.09px
    }
    nav.global li .navSvg:nth-of-type(2) {
        width: 127.77px
    }
    nav.global li .navSvg:nth-of-type(3) {
        width: 121.84px
    }
    nav.global li .navSvg:nth-of-type(4) {
        width: 75.17px
    }
}
nav.global li a {
    text-decoration: none;
    font-size: 1.4rem;
    display: block;
    word-break: break-all;
    position: relative
}
nav.global li.contactBtm {
    background-color: #ffff0a;
    line-height: 0;
    position: relative;
    letter-spacing: 1px
}
nav.global li.contactBtm a {
    padding: 25px 15px;
    color: #4a220c;
    font-size: 1.2rem;
    -webkit-transition: all 0.4s ease;
    -webkit-transition: -webkit-transform 0.4s;
    transition: all 0.4s ease
}
nav.global li.contactBtm a:hover {
    background-color: #4a220c;
    color: #fff
}
@media screen and (max-width: 480px) {
    nav.global li {
        margin: 0
    }
    nav.global li .navSvg {
        height: 15px;
        padding: 20px 10px
    }
    nav.global li #logoSvg {
        height: 25px;
        padding: 15px 10px
    }
    nav.global li.contactBtm {
        display: block
    }
    nav.global li.contactBtm a {
        padding: 17.5px 15px
    }
}
nav.global li:last-child {
    margin-right: 0
}
footer.global {
    font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    letter-spacing: 1px;
    text-align: center;
    font-weight: bold;
    position: relative
}
footer.global article {
    background-color: #f29b87;
    padding: 40px 0
}
footer.global .fb-like {
    margin-bottom: 40px
}
footer.global .sns {
    top: 40px
}
footer.global .logo {
    width: 160px
}
footer.global small {
    margin: 20px 0;
    display: block
}
@media screen and (max-width: 480px) {
    footer.global article {
        padding: 20px 0
    }
    footer.global .logo {
        width: 30%
    }
    footer.global .fb-like {
        margin-bottom: 20px
    }
    footer.global .sns {
        position: static;
        margin: 20px auto
    }
    footer.global small {
        margin: 20px 0;
        font-size: 1.2rem
    }
}
.policyBox{
	margin-top: 30px;
}
.policyBox a{
	font-size: 80%;
	text-decoration: none;
	font-weight: bold;
	color: #4a220c;
}
.contact-notice{
	border: 1px solid #ed5634;
	padding: 15px;
	margin-bottom: 30px;
	color: #ed5634;
	text-align: justify;
}
.policyBox a:hover{
	text-decoration: underline;
	color: #CB0058;
}
.contactLink {
    background-color: #ffff0a;
    padding: 10px 30px;
    color: #4a220c;
    line-height: 1.4
}
.contactLink:hover {
    color: #4a220c
}
.squareEff {
    margin-left: -0.4em;
    position: relative;
    overflow: hidden
}
.squareEff a {
    border-radius: 5px;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: -webkit-transform 0.5s;
    transition: all 0.5s ease;
    text-decoration: none;
    display: inline-block
}
.squareEff a:after,
.squareEff a:before {
    content: "";
    -webkit-transition: all 0.5s ease;
    -webkit-transition: -webkit-transform 0.5s;
    transition: all 0.5s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    height: 5px;
    height: 1px;
    width: 0;
    background: #4a220c
}
.squareEff a:before {
    top: 4px;
    left: 4px;
    -webkit-transition: all 0.3s ease;
    -webkit-transition: -webkit-transform 0.3s;
    transition: all 0.3s ease
}
.squareEff a:after {
    bottom: 4px;
    right: 4px;
    -webkit-transition: all 0.3s ease;
    -webkit-transition: -webkit-transform 0.3s;
    transition: all 0.3s ease
}
.squareEff:after,
.squareEff:before {
    content: "";
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -webkit-transition: -webkit-transform 0.3s;
    transition: all 0.3s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    width: 1px;
    height: 0;
    background: #4a220c;
    z-index: 1
}
.squareEff:before {
    left: 4px;
    bottom: -6.5px
}
.squareEff:after {
    right: 4px;
    top: -4.5px
}
.squareEff:hover a {
    background-color: #fff
}
.squareEff:hover:after,
.squareEff:hover:before {
    height: calc(100% + 4px*3)
}
.squareEff:hover a:after,
.squareEff:hover a:before {
    width: calc(100% - 4px*2)
}
dl dt.none-after:after{content: none !important;}
/*# sourceMappingURL=common.css.map */

/*-- 2019.06.04追記 --*/
.contact-cat-txt{
        margin-top: -30px;
        margin-bottom: 30px;
}
.contact-cat-box{
        padding: 30px 0;
        border-bottom: 1px dotted #4a210b;
        text-align: center;
}
.contact-cat-box .f-blue{color: #034ba3;}
.contact-cat-box:first-child{
        border-top: 1px dotted #4a210b;
}
.contact-cat-btn .arrow-right{
        background: #f7eee1;
        padding: .8em;
        font-weight: bold;
        font-size: 18px;
        margin-top: 10px;
        border-radius: 5px;
    display: block;
    text-decoration: none;
    color: #4a210b;
    position: relative;
}
.contact-cat-btn .arrow-right:after{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    position: absolute;
    right: 8em;
    top: 50%;
    transform: translate(0, -50%);
    transition: all .3s ease;
}
.contact-cat-btn .arrow-right:hover:after{
    right: 8.5em;
}
.contact-cat-txt, .contact-cat-box p{
    text-align: left;
}

@media screen and (max-width: 480px) {
        .contact-cat-txt, .contact-cat-box p{
                font-size: 14px;
        }
        .contact-cat-btn .arrow-right{
                background: #f7eee1;
                padding: .8em;
                font-weight: bold;
                font-size: 16px;
                margin-top: 10px;
                border-radius: 5px;
                display: block;
                text-decoration: none;
                color: #4a210b;
                position: relative;
                line-height: 1.5;
        }
        .contact-cat-btn .arrow-right:after{
                font-family: "Font Awesome 5 Free";
                font-weight: 900;
                content: "\f105";
                position: absolute;
                right: 1em;
                top: 50%;
                transform: translate(0, -50%);
                transition: all .3s ease;
        }
        .contact-cat-btn .arrow-right:hover:after{
                right: 1.5em;
        }
}
